<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hf-181">Hf-181</h1>
<p>Element: Hafnium (Z = 72); natural abundance: 0.0 %</p>
<p>Results found: (9) [‘j33’, ‘b80’, ‘t21’, ‘j4t0’, ‘jnd50’, ‘j4t1’, ‘j32’, ‘j4t2’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 14.8; Collisions: 2.10611e+01 +/- 0.0 %</p>
<p>b80 time: 11.4; Collisions: 1.40410e+01 +/- 0.0 %</p>
<p>j33 time: 11.0; Collisions: 1.53492e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.0; Collisions: 1.40465e+01 +/- 0.0 %</p>
<p>t21 time: 14.7; Collisions: 2.10657e+01 +/- 0.0 %</p>
<p>j32 time: 12.5; Collisions: 1.58910e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.0; Collisions: 1.40350e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 22.9 % (refs), 23.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.7 %</p>
<p>jnd50: rms = 6437.3 %</p>
<p>j33: rms = 10413.7 %</p>
<p>b80: rms = 6471.6 %</p>
<p>jnd40: rms = 6366.3 %</p>
<p>j32: rms = 2830.1 %</p>
</body>
</html>
